package org.dromara.facility.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/28 16:34
 */
@Getter
public enum FacFinishStatusEnum {

    UNFINISH("未开始", "0"),
    INPROGRESS("进行中", "1"),
    FINISH("已完成", "2");

    private final String text;

    private final String value;

    FacFinishStatusEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
